• caglararli@hotmail.com
  • 05386281520

CVE-2024-1305 | OpenVPN tap-windows6 up to 9.26 on Windows integer overflow

Çağlar Arlı      -    37 Views

CVE-2024-1305 | OpenVPN tap-windows6 up to 9.26 on Windows integer overflow

A vulnerability was found in OpenVPN tap-windows6 up to 9.26 on Windows. It has been declared as critical. Affected by this vulnerability is an unknown functionality. The manipulation leads to integer overflow. This vulnerability is known as CVE-2024-1305. The attack needs to be done within the local network. There is no exploit available.